package com.brilliance.isc.common.bopset.service;

import com.brilliance.isc.bo.model.Bopgat;

public interface BopgatService {
    public Bopgat mappingBopgatDataAAAAAA(Bopgat bopgat);
    public void saveBopgatData(Bopgat bopgat);
    public Bopgat bopGatSetAcct(Bopgat bopgat);
    public void repairBopgatData(String trninr);

    /**
     * 保存spt 和bak 文件
     */
    public void saveSpt(Bopgat bopgat);

}
